stages:
  - build
  - deploy

include:
  - component: $CI_SERVER_HOST/$CI_PROJECT_PATH/build@$CI_COMMIT_SHA
    inputs:
      image: python:3.13
      project_dir: example/
      requirements: "-r example/requirements.txt"
      stage: build
      job_name: docs
